<?
	$dbHost		= "localhost";
	$dbUser		= "hetkompa_DBuser";
	$dbPass		= "H04N%Hz=FcDqDl6*eE";
	$dbName		= "hetkompa_website";
	$conn		= mysql_connect($dbHost,$dbUser,$dbPass) or die(mysql_error());
	$db			= mysql_select_db($dbName)or die(mysql_error());
?>